<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RechangId="145,149" Weight="60" Multiple="3" />
	<Data ID="2" RechangId="146,150" Weight="25" Multiple="4" />
	<Data ID="3" RechangId="147,151" Weight="10" Multiple="5" />
	<Data ID="4" RechangId="148,152" Weight="5" Multiple="6" />
</Root>